body {background-color: #FFFFFF;}


.title1 {
	font-size: 15px;
	font-weight: bold;
	font-color: #666666;
}

a:link {color: #045B2A;}
a:hover {color: #045B2A; text-decoration : none;}
a:visited {color: #045B2A;}

a.navheader:link {color : #045B2A; text-decoration : none; font-size : 12px; font-weight: normal;}
a.navheader:visited {color : #045B2A; text-decoration : none; font-size : 12px; font-weight: normal;}
a.navheader:hover {color : #045B2A; text-decoration : none; font-size : 12px; font-weight: normal;}

a.navleft:link {color : #045B2A; text-decoration : none; font-size : 11px; font-weight: normal;}
a.navleft:visited {color : #045B2A; text-decoration : none; font-size : 11px; font-weight: normal;}
a.navleft:hover {color : #77A900; text-decoration : none; font-size : 11px; font-weight: normal;}

a.breadcrumbs:link {text-decoration: underline; color: #045B2A; font-size : 11px;}
a.breadcrumbs:visited {text-decoration: underline; color: #045B2A; font-size : 11px;}
a.breadcrumbs:active {text-decoration: underline; color: #045B2A; font-size : 11px;}
a.breadcrumbs:hover {text-decoration: underline; color: #045B2A; font-size : 11px;}
.breadcrumbs {font-size:11px;}

a.footer:link {text-decoration: underline; color: #045B2A; font-size : 11px;}
a.footer:visited {text-decoration: underline; color: #045B2A; font-size : 11px;}
a.footer:active {text-decoration: underline; color: #045B2A; font-size : 11px;}
a.footer:hover {text-decoration: underline; color: #045B2A; font-size : 11px;}
.footer {font-size:11px;}


body,p,tr,td,table,ul,li,blockquote {font-family : Arial, Helvetica, sans-serif; font-size : 12px; color : #666666;}
ul {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
dl {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
ol {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}

h1 {font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 16px; color : #333333; font-weight : bold;}
h2 {font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 14px; color : #666666; font-weight : bold;}
h3 {font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; color : #666666; font-weight : bold;}

.header {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color : #9F3A0D; font-weight: bold}
.notes {font-family : Arial, Helvetica, sans-serif; font-size : 10px; color : #666666; margin-right : 30px;}
.whitetext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color : #FFFFFF;}
.greytext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color : #353535;}

.white {background-color: #FFFFFF}
.black {background-color: #000000}
.green {background-color: #006633}
.darkgrey {background-color: #333333}
.grey {background-color: #999999}
.lightgrey {background-color: #CCCCCC}

.floatBottom {vertical-align: bottom}

img.floatRight { float:right;
				 margin-left:5px; }
				 
img.floatLeft { float:left;
				 margin-right:5px; }				 